RubyGems Navigation menu

geocerts 0.0.25

A Ruby library for interfacing with the GeoCerts REST API

Versionen:

  1. 1.0.1 - July 10, 2012 (52,5 KB)
  2. 1.0.0 - January 12, 2011 (53 KB)
  3. 0.0.25 - May 13, 2010 (41,5 KB)
  4. 0.0.24 - May 13, 2010 (41,5 KB)
  5. 0.0.23 - May 03, 2010 (41 KB)
Zeige alle Versionen (18 total)

Runtime Abhängigkeiten (1):

Autoren:

  • GeoCerts, Inc.

Besitzer:

B0fd54f91b28099a1e5e3db179bfa603E9c3d150eff9d2a1bc4b1f67f3dbe7df

SHA 256-Prüfsumme:

6c99ae7b18d0b3968885bc85bad0137c831c2d29b670ad464cfdccd68b2b5e6e

Downloads insgesamt 40.540

Für diese Version 2.406

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: